• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
The administration interface for the dwhttpd web server in Solaris AnswerBook2 does not properly authenticate requests to its supporting CGI scripts, which allows remote attackers to add user accounts to the interface by directly calling the admin CGI script.
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20000919 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Modified (20080918)
Votes (Legacy)
ACCEPT(4) Baker, Cole, Dik, Levy
MODIFY(1) Frech
NOOP(2) Christey, Wall
Comments (Legacy)
 Frech> XF:solaris-answerbook2-admin-interface
 Christey> XF:solaris-answerbook2-admin-interface
 Christey> BUGTRAQ:20000807 Vulnerabilities in Sun Solaris AnswerBook2 dwhttpd server
 Christey> Fix typo: "CGi"
 CHANGE> [Dik changed vote from REVIEWING to ACCEPT]

Proposed (Legacy)
This is an entry on the CVE list, which standardizes names for security problems.